Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/jsonRequired
{
"model_name": "kling-image-o1",
"prompt": "一只可爱的小狗在太空中开心的玩耍"
}
Request Code Samples
curl --location 'https://api.ezlinkai.com/kling/v1/images/omni-image' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model_name": "kling-image-o1",
"prompt": "一只可爱的小狗在太空中开心的玩耍"
}'
Responses
application/json
{"code":0,"message":"SUCCEED","request_id":"38463816-da48-4dd4-834d-a076a9341ad2","data":{"created_at":1770349656149,"task_id":"848596355739721798","task_info":{"external_task_id":"770000"},"task_status":"submitted","updated_at":1770349656149}}
Modified at 2026-02-06 04:18:01